#top .av-special-heading.av-1nx0f-cb778e2c527f913cd98f276df8f874b9{
padding-bottom:0;
}
body .av-special-heading.av-1nx0f-cb778e2c527f913cd98f276df8f874b9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1nx0f-cb778e2c527f913cd98f276df8f874b9 .av-subheading{
font-size:15px;
}

#top .hr.av-95vdj-2d18bbb35e41d951138a36c1dde8cbcc{
margin-top:5px;
margin-bottom:35px;
}
.hr.av-95vdj-2d18bbb35e41d951138a36c1dde8cbcc .hr-inner{
width:50px;
border-color:#efbb20;
}

